RubyGems Navigation menu

dependabot-npm_and_yarn 0.214.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.261.0 - June 13, 2024 (342 KB)
  2. 0.260.0 - June 06, 2024 (342 KB)
  3. 0.259.0 - May 30, 2024 (342 KB)
  4. 0.258.0 - May 16, 2024 (341 KB)
  5. 0.257.0 - May 13, 2024 (341 KB)
  6. 0.214.0 - December 01, 2022 (261 KB)
Mostrar todas las versiones (880 total)

dependencias de Runtime (1):

dependabot-common = 0.214.0

dependencias de Development (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Propietarios:

Subida por:

Autores:

  • Dependabot

SHA 256 checksum:

b2ed50b1b69d03c7df2d595ebb4262e80f63c76a1fa812187c682dc7fe0a7c78

Total de descargas 2.721.175

Para esta versión 13.598

Licencia:

Nonstandard

Versión de Ruby requerida: >= 3.1.0

Versión de Rubygems requerida: >= 3.1.0

Enlace: